Subject: Re: Problems running cygwin32
From: [email-masked]

16 Sep 1998 13:26:21 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7BIT
To: [email-masked]

> Date:          Mon, 14 Sep 1998 11:49:16 -0400
> From:          Jonathan Mark Brooks <[email-masked]>

> I downloaded and ran cdk.exe as directed, and added
> the "shell" statement to my config.sys.  But then I 
> get a message when I try to start Cygnus that it
> can't find "\command.com".
> 
> I don't have cygwin set up on my C: drive; I put it
> on another drive for space considerations.

In my config.sys (cygwin om H:)
shell=C:\command.com /e:4096 /p

Are you sure you didn't forgot the "C:"?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".